# codecvt_base Class Reference

Base class for codecvt facet providing conversion result enum. More...

`#include <codecvt.h>`

Inheritance diagram for codecvt_base:

[legend]
List of all members.

## Detailed Description

Base class for codecvt facet providing conversion result enum.

Definition at line 48 of file codecvt.h.

The documentation for this class was generated from the following file:

- codecvt.h